#!/bin/bash

DATE=`date +%Y%m%d`
VERSION=1.1.11
PKGNAME=389-admin
#SRCNAME=$PKGNAME-$VERSION-$DATE
SRCNAME=$PKGNAME-$VERSION
TAG=${PKGNAME}-${VERSION}
URL="http://git.fedorahosted.org/git/?p=389/admin.git;a=snapshot;h=$TAG;sf=tgz"

wget -O $SRCNAME.tar.gz "$URL"

echo convert tgz format to tar.bz2 format

gunzip $PKGNAME-$VERSION.tar.gz
bzip2 $PKGNAME-$VERSION.tar
